import { render } from '@redwoodjs/testing/web'

import PosPage from './PosPage'

//   Improve this test with help from the Redwood Testing Doc:
//   https://redwoodjs.com/docs/testing#testing-pages-layouts

describe('PosPage', () => {
  it('renders successfully', () => {
    expect(() => {
      render(<PosPage />)
    }).not.toThrow()
  })
})
